Loading has gotten longer than normal as well as freeze from log ins
Closed, ResolvedPublic

Description

What is happening:
Loading gotten longer and seems to have trouble, like when someone loads their pony into the server, it will freeze a bit.

What should be happening:
Loading into areas should be much more smoother and shouldn't freeze from these kind of things like someone else's log in.

Steps to reproduce the issue:
Try to load into a area while someone is loading into the same area, if poossible, bring many ponies into the same area all at the same time or close to. While in the area, also have someone log ponies in to causes freezes, happens no matter where you are.

Game client version:
Launcher 0.3, Vers. 0.1.6b windows 10, 64x

Reproduced by:
Dorumon21

Reproduced on:
Windows 10, 64x

Crash logs or exceptions generated:

Screenshots:

Xiron added a subscriber: Xiron.Jul 25 2017, 4:05 AM

Yeah, friends logging in or changing rooms does cause lag. Barely noticeable on good rigs, highly noticeable on lower ended once.

Also getting this on Windows 7 x64.

MMTfan1 added a subscriber: MMTfan1.EditedAug 1 2017, 12:42 AM

For me, the freezes occurs no matter if I'm using ethernet or Wi-Fi, or if the computer I use is fairly high-end or an older one that can barely run the game.

9/15/17 Update: On the first OAR client, the lag spikes have begun like Xiron had described in the comment above, but as I kept adding new friends, the lag spikes have once again start to become consistent on both higher-end desktops and older laptops.

9/22/17 Update: The second OAR client is no different. Other users are beginning to find out about the issue.

Rattletrap closed this task as Resolved.Jun 28 2018, 2:37 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been addressed with changes to the friends page in the journal in past updates.